<?
/**
 * VoiceOne Webservices Registrations
 *  
 * @package voiceone_webservices
 * @subpackage recording
 */
$server->register(
    'getRecordedCalls',
    array(),
    array('return'=>'tns:RecordedCall'),
    $NAMESPACE);
$server->register(
    'delRecordedCall',
    array('filename'=>'xsd:string'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
$server->register(
    'mvMonitorFileToSandbox',
    array('filename' => 'xsd:string'),
    array('return'=>'xsd:int'),
    $NAMESPACE);
?>